Subject: Re: Unassigned tickets-Closed in March
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Tue, 13 Apr 2021 05:17:22 -0700 (MST)

Hi Sara, 

I have checked those tickets and found that these tickets are duplicates or test cases. These tickets were usually assigned to L2 queue as solved which was not assigned to anyone. 
Generally I do add them to my queue if I see anything in Gaming. 

I spoke to Ashish on this already earlier and he is trying to find a way to assign them to me so that they can be without an asignee. He will update you once this is done. 

The only option for now (untill we find a way to assign it) to assign them manually so that they are not left without asignee. I am already doing this for Gaming and L1, but somebody needs to look at L2 queue. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Monday, April 12, 2021 7:38:54 PM 
Subject: Unassigned tickets-Closed in March 

Hi Ashish and Josephine, 

Attached is list of 80 tickets which are closed in March with no assignee. 

I think there are phones’ test tickets. 

This is not good, we should have closed them as “Sh, Short Call” to prevent them from having an impact on our reporting. 

Could you investigate and confirm the reason asap? 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]